<?php
$EASY_AUTHENTICATE=true;
include("_config/addCfg.php");
include("_includes/addInc.php");


$orderFormHandler = \Modules\Orders\OrderForm\Model_Handler::getInstance();

$totalPaxPerType = $orderFormHandler->getUndefinedPax();
foreach($orderFormHandler->getCustomers() as $idCust) {
	$cust = \Entity\Customer::select($idCust);
	$totalPaxPerType[$cust->typeCode]++;
}

/////////////////////////////////////////////////////////////////////////////////////////////////////////
// TEMPLATE ASSIGNMENTS /////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////

// person types
$smarty->assign('personTypes', $CFG['generalData']['personTypes']);


// order form person types
$smarty->assign('totalPaxPerType', $totalPaxPerType);


// template assignments
$smarty->display("showOrderPaxRemote.tpl");
